HomePentest-Tools.com Logo

Avast Premier Heap-Based Buffer Overflow Vulnerability CVE-2015-8620

Severity
CVSSv3 Score
7.8
Vulnerability description

Avast Premier is prone to a heap-based buffer overflow vulnerability.

Risk description

The flaw exists in avast virtualization driver (aswSnx.sys) that handles Sandbox and DeepScreen functionality improperly. Successful exploitation will allow attacker to elevate privileges from any account type and execute code as SYSTEM.

Recommendation

Upgrade to Avast Premier version 11.1.2253 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Apr 13, 2016
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available